Sign in to follow this  
ggerolamo

Impossible to install V2.7.5.8

Recommended Posts

Hello,

I have a big problem with the installation of the latest version (V2.7.5.8 ) and also the  'prior' V2.7.5.9 !

After starting the installer (InstallMCE.exe) the p3d-folder is opening as usual, but nothing happens then anymore !?

Watching the background processes I have noticed, that Bootstrap.exe opens and then this process closes immediately !

Of course I disabled the firewall and executed as admin...

The last version I'm able to install (like all other versions before that) is V2.7.5.5 !?

 

Any Ideas ?

greetings Gerolamo

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

1 hour ago, ggerolamo said:

Hello,

I have a big problem with the installation of the latest version (V2.7.5.8 ) and also the  'prior' V2.7.5.9 !

After starting the installer (InstallMCE.exe) the p3d-folder is opening as usual, but nothing happens then anymore !?

Watching the background processes I have noticed, that Bootstrap.exe opens and then this process closes immediately !

Of course I disabled the firewall and executed as admin...

The last version I'm able to install (like all other versions before that) is V2.7.5.5 !?

 

Any Ideas ?

greetings Gerolamo

 

V2.7.59 was flawed and has been removed within 2 days after it was posted.

Should be good to go with V2.7.5.8 (latest and fully working)

Perhaps you have been hit by the same thing posted here:

 

Share this post


Link to post
Share on other sites

OK, starting "XPack.msi" is working for me - really strange ,I never had a problem with the 'normal' installation before... 

I have one more question:

After installation of 2758, should I install the 'V1.1 Gold Release Update' for maddogx or not ?

Because you wrote "V2.7.59 was flawed and has been removed"  I'm not sure if I should install this over full installation of 2758 !?

(filename of gold release is MCE2759.zip )

 

thanks in advance

Gerolamo

 

 

Share this post


Link to post
Share on other sites
3 hours ago, ggerolamo said:

OK, starting "XPack.msi" is working for me - really strange ,I never had a problem with the 'normal' installation before... 

I have one more question:

After installation of 2758, should I install the 'V1.1 Gold Release Update' for maddogx or not ?

Because you wrote "V2.7.59 was flawed and has been removed"  I'm not sure if I should install this over full installation of 2758 !?

(filename of gold release is MCE2759.zip )

 

thanks in advance

Gerolamo

 

 

Good point.

Download patch for MaddogX, but only replace "mcmaddogV2.dll" in \Prepar3D v4\MCE dlls\ folder

Don't replace "mce.exe"

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this